Bug 42667 - kdm should depend on xdm
Summary: kdm should depend on xdm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 10:13 UTC by Reuben Thomas
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-05-29 10:13:11 UTC
Description of Problem:

I recently de-installed xdm (XFree86-xdm) and kdm stopped working. I got no 
warnings about dependencies.

How Reproducible:

Every time

Steps to Reproduce:
1. On a working KDE system, rpm -e XFree86-xdm
2. Reboot
3. kdm won't start

Actual Results:


Expected Results:


Additional Information:
 
I suspect, from what I read whilst trying to work out what had gone wrong, that 
this is a PAM problem.

Comment 1 Ngo Than 2002-10-17 10:02:54 UTC
It's fixed in 7.3 or 8.0


Note You need to log in before you can comment on or make changes to this bug.